# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR ORGANIZATION
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2025-04-29 23:06+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: pygettext.py 1.5\n"


#: src/rougail/output_doc/annotator.py:311
msgid "the value of the information \"{0}\" of the variable \"{1}\""
msgstr ""

#: src/rougail/output_doc/annotator.py:314
msgid "the value of the global information \"{0}\""
msgstr ""

#: src/rougail/output_doc/annotator.py:321
msgid "when the identifier is \"{0}\""
msgstr ""

#: src/rougail/output_doc/annotator.py:323
msgid "when the identifier is not \"{0}\""
msgstr ""

#: src/rougail/output_doc/config.py:42
msgid "duplicated level rougail-doc for output \"{0}\": {1} and {2}"
msgstr ""

#: src/rougail/output_doc/config.py:74
msgid "Configuration rougail-doc"
msgstr ""

#: src/rougail/output_doc/config.py:82
msgid "Starting title level"
msgstr ""

#: src/rougail/output_doc/config.py:87
msgid "Generate example"
msgstr ""

#: src/rougail/output_doc/config.py:92
msgid "Do not add families in documentation"
msgstr ""

#: src/rougail/output_doc/config.py:96
msgid "Disable documentation for variables with those modes"
msgstr ""

#: src/rougail/output_doc/config.py:104
msgid "disabled when there is no mode available"
msgstr ""

#: src/rougail/output_doc/config.py:110
msgid "verify if disable modes already exists"
msgstr ""

#: src/rougail/output_doc/config.py:113
msgid "Generate document in format"
msgstr ""

#: src/rougail/output_doc/doc.py:89
msgid "mandatory"
msgstr ""

#: src/rougail/output_doc/doc.py:90
msgid "hidden"
msgstr ""

#: src/rougail/output_doc/doc.py:91
msgid "disabled"
msgstr ""

#: src/rougail/output_doc/doc.py:92
msgid "unique"
msgstr ""

#: src/rougail/output_doc/doc.py:93
msgid "auto modified"
msgstr ""

#: src/rougail/output_doc/doc.py:307
msgid "This family contains lists of variable blocks."
msgstr ""

#: src/rougail/output_doc/doc.py:315
msgid "This family builds families dynamically."
msgstr ""

#: src/rougail/output_doc/doc.py:345
msgid "multiple"
msgstr ""

#: src/rougail/output_doc/doc.py:366
msgid "No attribute \"description\" for \"{0}\" in {1}"
msgstr ""

#: src/rougail/output_doc/doc.py:480
msgid "(default)"
msgstr ""

#: src/rougail/output_doc/doc.py:487
msgid "text based with regular expressions \"{0}\""
msgstr ""

#: src/rougail/output_doc/doc.py:574
msgid "depends on a calculation"
msgstr ""

#: src/rougail/output_doc/doc.py:575
msgid "\"{0}\" is a calculation for {1} but has no description in {2}"
msgstr ""

#: src/rougail/output_doc/doc.py:597
msgid "depends on an undocumented variable"
msgstr ""

#: src/rougail/output_doc/doc.py:599
msgid "when the variable \"{0}\" hasn't the value \"{1}\""
msgstr ""

#: src/rougail/output_doc/doc.py:601
msgid "when the variable \"{0}\" has the value \"{1}\""
msgstr ""

#: src/rougail/output_doc/doc.py:616
msgid "the value of the variable \"{0}\""
msgstr ""

#: src/rougail/output_doc/doc.py:617
msgid "the value of an undocumented variable"
msgstr ""

#: src/rougail/output_doc/doc.py:648
msgid "the values of undocumented variables"
msgstr ""

#: src/rougail/output_doc/doc.py:655
msgid "the value of the identifier"
msgstr ""

#: src/rougail/output_doc/doc.py:659
msgid "the value of the {0}"
msgstr ""

#: src/rougail/output_doc/example.py:37
msgid "Example with mandatory variables not filled in"
msgstr ""

#: src/rougail/output_doc/example.py:42
msgid "Example with all variables modifiable"
msgstr ""

#: src/rougail/output_doc/output/console.py:142
#: src/rougail/output_doc/utils.py:373
msgid "Variable"
msgstr ""

#: src/rougail/output_doc/output/console.py:143
#: src/rougail/output_doc/utils.py:373
msgid "Description"
msgstr ""

#: src/rougail/output_doc/utils.py:41
msgid "the domain name can starts by a dot"
msgstr ""

#: src/rougail/output_doc/utils.py:42
msgid "the domain name can be a hostname"
msgstr ""

#: src/rougail/output_doc/utils.py:43
msgid "the domain name can be an IP"
msgstr ""

#: src/rougail/output_doc/utils.py:44
msgid "the domain name can be network in CIDR format"
msgstr ""

#: src/rougail/output_doc/utils.py:49
msgid "the minimum value is {0}"
msgstr ""

#: src/rougail/output_doc/utils.py:50
msgid "the maximum value is {0}"
msgstr ""

#: src/rougail/output_doc/utils.py:56
msgid "IP must be in CIDR format"
msgstr ""

#: src/rougail/output_doc/utils.py:57
msgid "private IP are allowed"
msgstr ""

#: src/rougail/output_doc/utils.py:58
msgid "reserved IP are allowed"
msgstr ""

#: src/rougail/output_doc/utils.py:63
msgid "the host name can be an IP"
msgstr ""

#: src/rougail/output_doc/utils.py:68
msgid "the domain name in web address can be an IP"
msgstr ""

#: src/rougail/output_doc/utils.py:69
msgid "the domain name in web address can be only a hostname"
msgstr ""

#: src/rougail/output_doc/utils.py:76
msgid "can be range of port"
msgstr ""

#: src/rougail/output_doc/utils.py:77
msgid "can have the protocol"
msgstr ""

#: src/rougail/output_doc/utils.py:78
msgid "port 0 is allowed"
msgstr ""

#: src/rougail/output_doc/utils.py:79
msgid "well-known ports (1 to 1023) are allowed"
msgstr ""

#: src/rougail/output_doc/utils.py:80
msgid "registred ports (1024 to 49151) are allowed"
msgstr ""

#: src/rougail/output_doc/utils.py:81
msgid "private ports (greater than 49152) are allowed"
msgstr ""

#: src/rougail/output_doc/utils.py:86
msgid "minimum length for the secret is {0} characters"
msgstr ""

#: src/rougail/output_doc/utils.py:87
msgid "maximum length for the secret is {0} characters"
msgstr ""

#: src/rougail/output_doc/utils.py:88
msgid "forbidden characters: {0}"
msgstr ""

#: src/rougail/output_doc/utils.py:93
msgid "this filename could be a relative path"
msgstr ""

#: src/rougail/output_doc/utils.py:94
msgid "this file must exists"
msgstr ""

#: src/rougail/output_doc/utils.py:95
msgid "file type allowed: {0}"
msgstr ""

#: src/rougail/output_doc/utils.py:240
msgid "Variables for \"{0}\""
msgstr ""

#: src/rougail/output_doc/utils.py:256
msgid "Identifiers"
msgstr ""

#: src/rougail/output_doc/utils.py:321
msgid "Validator"
msgstr ""

#: src/rougail/output_doc/utils.py:323
msgid "Validators"
msgstr ""

#: src/rougail/output_doc/utils.py:325
msgid "Choices"
msgstr ""

#: src/rougail/output_doc/utils.py:327
msgid "Default"
msgstr ""

#: src/rougail/output_doc/utils.py:331
msgid "Example"
msgstr ""

#: src/rougail/output_doc/utils.py:333
msgid "Examples"
msgstr ""

#: src/rougail/output_doc/utils.py:394
msgid "{0}: {1}"
msgstr ""

